# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
cat.notfound=The category with ID#{0} does not exist in the database.
cid.notfound=The community with ID#{0} does not exist in the database.
alias.notfound=The community with alias "{0}" does not exist in the database.
auth.getCommList=You are not authorized to get the member community list for user "{0}."
auth.setCategory=You are not authorized to set the category for community "{0}."
property.serialize=The value of property "{0}" could not be serialized.
property.deserialize=The value of property "{0}" could not be deserialized.
auth.setProperty=You are not authorized to set properties on the community "{0}."
auth.removeProperty=You are not authorized to remove properties from the community "{0}."
auth.setVisibility=You are not authorized to set the visibility for community "{0}."
auth.setName=You are not authorized to change the name of community "{0}."
auth.setAlias=You are not authorized to change the alias of community "{0}."
auth.grantAccess=You are not authorized to grant access to community "{0}."
auth.revokeAccess=You are not authorized to revoke access grants in community "{0}."
join.disallowed=You are not permitted to join community "{0}."
join.authFail=Unable to authenticate to community "{0}"; cannot join.
